Skip to Content
CallMitraDocs
API referenceCalls

Download a call recording

The call's audio (MP3, or WAV for a call that is still being converted). Check `hasRecording` on the call first.

GET
/api/v1/calls/{call_id}/recording

The call's audio (MP3, or WAV for a call that is still being converted). Check hasRecording on the call first.

Authorization

headerX-API-Key<token>

Create in the console: Settings → API & webhooks.

Path Parameters

call_id*Call Id

Response Body

OK

response?fileaudio/wav
Formatbinary
Example Request
curl -X GET 'https://api.callmitra.ai/api/v1/calls/string/recording'
Example Response
"string"